/* Class = "NSWindow"; title = "Site Import"; ObjectID = "1"; */
"Site Import" = "サイトの読み込み";

/* Class = "NSTextFieldCell"; title = "Sandvox is creating your new website"; ObjectID = "15"; */
"Sandvox is creating your new website" = "Sandbox は新しい Web サイトを作成しています。";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "21"; */
"Stop" = "中止";

/* Class = "NSTextFieldCell"; title = "http://example.com/test"; ObjectID = "28"; */
"http://example.com/test" = "http://example.com/test";

/* Class = "NSButtonCell"; title = "Choose Design…"; ObjectID = "47"; */
"Choose Design…" = "デザインを選択…";